{% with heading=form.heading %}{% if heading %}<h3>{{ heading|safe }}</h3>{% endif %}{% endwith %}
<div{% with classes=form.css_classes %}{% if classes %} class="{{ classes }}"{% endif %}{% endwith %}>
    {% with pre_note=form.pre_note %}{% if pre_note %}<div class="note pre"><p>{{ pre_note|safe }}</p></div>{% endif %}{% endwith %}
    {% include "forms/div.html" %}
    {% with post_note=form.post_note %}{% if post_note %}<div class="note post"><p>{{ post_note|safe }}</p></div>{% endif %}{% endwith %}
</div>
